import 'package:flutter/material.dart';
import 'package:flutter/services.dart';
import 'package:get/get.dart';
import 'package:webview_flutter/webview_flutter.dart';
import '../../controllers/account_controller/faq_controller.dart';

class test extends GetView<FaqController> {
  test({super.key});

  final FaqController controller = Get.put(FaqController());

  @override
  Widget build(BuildContext context) {
    return AnnotatedRegion<SystemUiOverlayStyle>(
      value: const SystemUiOverlayStyle(
        statusBarColor: Colors.white,           // White background
        statusBarIconBrightness: Brightness.dark, // Dark icons
        statusBarBrightness: Brightness.light,    // iOS
      ),
      child: Scaffold(

      ),
    );
  }
}
